<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Времевите ограничения" source-language="bg">
  <item>
    <word>Разписание</word>
    <clue>Вид разпределение на времето</clue>
    <rationale>Проверете разписанията на автобусите или помолете някой да ви закара</rationale>
  </item>
  <item>
    <word>Планиране</word>
    <clue>Предварително определяне</clue>
    <rationale>Планирайте маршрута си до работа, вземайки предвид евентуални закъснения свързани с транспорта</rationale>
  </item>
  <item>
    <word>Транспорт</word>
    <clue>Превозно средство</clue>
    <rationale>Уверете се, че сте избрали подходящия транспорт да се придвижите до работа</rationale>
  </item>
  <item>
    <word>Часовник</word>
    <clue>Уред за измерване на времето</clue>
    <rationale>Полезно е да имате часовник или поне телефон с часовник, за да сте навреме</rationale>
  </item>
  <item>
    <word>Тоалетна</word>
    <clue>Санитарно помещение</clue>
    <rationale>Уверете се, че имате достатъчно време, за да отидете до тоалетна</rationale>
  </item>
  <item>
    <word>Подраняване</word>
    <clue>Пристигане по-рано</clue>
    <rationale>Пристигане 15 мин. преди уреченото време на уреченото място има много предимства</rationale>
  </item>
  <item>
    <word>Местоположение</word>
    <clue>Разположение, адрес</clue>
    <rationale>Уверете се за мястото на вашата среща преди да тръгнете</rationale>
  </item>
  <item>
    <word>Подготовка</word>
    <clue>Приготовление</clue>
    <rationale>Подгответе се добре, за да се чувствате удобно в деня на срещата</rationale>
  </item>
  <item>
    <word>Питие</word>
    <clue>Напитка</clue>
    <rationale>Предвидете си време, ако си вземате кафе или чай преди срещата</rationale>
  </item>
  <item>
    <word>Почивка</word>
    <clue>Кратък отдих</clue>
    <rationale>Връщайте се навреме на работното си място след кратките почивки в рамките на работния ден</rationale>
  </item>
  <item>
    <word>Приключвам</word>
    <clue>Завършвам, свършвам</clue>
    <rationale>Не напускайте работното си място преди установения край на работното време</rationale>
  </item>
  <item>
    <word>Преждевременно</word>
    <clue>Прибързан, твърде ранен</clue>
    <rationale>Не се стремете към преждевременно приключване на работата си, за да си тръгнете по-рано</rationale>
  </item>
  <item>
    <word>Повишение</word>
    <clue>Издигане на работното място</clue>
    <rationale>Спазването на установеното време за работа може да Ви донесе повишение</rationale>
  </item>
  <item>
    <word>Закъснение</word>
    <clue>Забавяне</clue>
    <rationale>Закъсненията могат да доведат до намаляване на възнаграждението</rationale>
  </item>
  <item>
    <word>Предупреждение</word>
    <clue>Предизвестие</clue>
    <rationale>Закъсненията могат да доведат до предупреждения от страна на работодателя ви</rationale>
  </item>
  <item>
    <word>Уволнение</word>
    <clue>Освобождавам от длъжност</clue>
    <rationale>Закъсненията могат да доведат до уволняването ви</rationale>
  </item>
</learningObject>
